apiVersion: v1
kind: Service
metadata:
  name: distribution-service
  labels:
    app: distribution-service
spec:
  type: ClusterIP
  selector:
    app: distribution-service
  ports:
    - name: http
      port: 80
      targetPort: 8085
      protocol: TCP
